» Ubuntu » Packages

Error

two or more packages specified (quadprog precise)